uuid: bb288f35-8301-4b7b-ab80-bb21b76d1696
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_header_background_image
field_name: field_header_background_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
